RubyGems Navigation menu

paperclip_utils 1.3.5

Helper class for easier dynamic processors and styles on your Paperclip uploads

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.3.5 - April 20, 2016 (20.5 KB)
  2. 1.3.4 - April 14, 2016 (20.5 KB)
  3. 1.3.3 - April 14, 2016 (20.5 KB)
  4. 1.3.2 - April 14, 2016 (20.5 KB)
  5. 1.3.1 - April 14, 2016 (20.5 KB)
显示所有版本 (共 18 个)

Runtime 依赖 (1):

paperclip >= 3.0

Development 依赖 (5):

bundler >= 0
minitest >= 0
rake >= 0
sqlite3 >= 0

业主:

作者:

  • Weston Ganger

SHA 256 校验和:

005a79fca5ae089f30d34b060ddd6d88a3c602ff56b04aaa240cf3d0850aa9c3

下载总量 37,258

这个版本 3,593

许可:

需要的 Ruby 版本: >= 2.0.0

链接: